/* Estilos sitemap module */

.sitemap {
  margin-bottom: 25px;
}
.sitemap-message > h1 {
  max-width: 1140px;
  margin: 0 auto .5em;
  padding: 20px 0;
  padding-top: 10px;
}
.sitemap-item > h2 {
  padding-top: 10px;
  font-size: 22px;
}
.sitemap-item ul {
  margin: 0 auto .5em;
  max-width: 1140px;
}
.sitemap-item a, .sitemap-item li > span {
  font-size: 14px;
}
.sitemap-item a {
  text-decoration: underline;
}
.sitemap-item a:hover {
  outline: 0;
}
.sitemap-item ul > li {
  list-style-image: url(/sites/default/files/images/bullets-1.png);
}
.sitemap-item ul > li > ul > li {
  list-style-image: url(/sites/default/files/images/bullets-2.png);
}
.sitemap-item ul > li > ul > li > ul > li {
  list-style-image: url(/sites/default/files/images/bullets-3.png);
}
@media only screen and (max-width: 1191px) {
  .sitemap-message h1 {
    text-align: center;
  }
  .sitemap-item > h2::before {
    margin: 0 5px 15px 5px !important;
  }
  .sitemap-item > h2 {
    text-align: left !important;
    margin-left: 25px !important;
  }
  .sitemap-item ul > li {
    margin-left: 25px;
  }
}
